
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32611.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UniversalGameMakerPatcher", "UniversalGameMakerPatcher.dll\UniversalGameMakerPatcher.dll.vcxproj", "{F1AB918F-7AF0-4536-A779-286A3A709558}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Test", "Test\Test.vcxproj", "{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Debug|x64.ActiveCfg = Debug|x64
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Debug|x64.Build.0 = Debug|x64
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Debug|x86.ActiveCfg = Debug|Win32
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Debug|x86.Build.0 = Debug|Win32
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Release|x64.ActiveCfg = Release|Win32
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Release|x64.Build.0 = Release|Win32
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Release|x86.ActiveCfg = Release|Win32
		{F1AB918F-7AF0-4536-A779-286A3A709558}.Release|x86.Build.0 = Release|Win32
		{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}.Debug|x64.ActiveCfg = Debug|x64
		{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}.Debug|x64.Build.0 = Debug|x64
		{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}.Debug|x86.ActiveCfg = Debug|Win32
		{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}.Release|x64.ActiveCfg = Release|Win32
		{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}.Release|x64.Build.0 = Release|Win32
		{3B3E009B-BCEF-4259-AAAC-B7CD9DEEFD86}.Release|x86.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {722E28BC-7BCB-4A5D-B947-7B5C497AA467}
	EndGlobalSection
EndGlobal
